| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreGLUniformCache.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreGLSupportPrerequisites.h"`

## Classes
class | Ogre::GLUniformCache
| An in memory cache of the OpenGL uniforms. More...

## Namespaces
| Ogre

## Typedefs
typedef Ogre::GeneralAllocatedObject | UniformCacheAlloc

## Typedef Documentation

## ◆ UniformCacheAlloc

typedef Ogre::GeneralAllocatedObject UniformCacheAlloc